 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 593px;
}

.u-section-1 .u-image-1 {
  width: 581px;
  height: 429px;
  margin: 26px auto 0;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  font-size: 6rem;
  margin: 0 auto 33px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 399px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 415px;
  }

  .u-section-1 .u-image-1 {
    height: 251px;
    margin-top: 38px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 13px;
    margin-bottom: 35px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 277px;
}

.u-section-2 .u-text-1 {
  margin: 33px 0;
} .u-section-3 {
  min-height: 662px;
}

.u-section-3 .embed-responsive-1 {
  position: absolute;
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.45), rgba(0,0,0,0.45)), url("https://assets.nicepagecdn.com/fa2cb51a/6208560/images/presskit.jpg");
  background-position: 0% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 733px;
}

.u-section-4 .u-group-1 {
  width: 570px;
  min-height: 455px;
  height: auto;
  margin: 96px 0 0 auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  margin: 40px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 23px auto 0 0;
}

.u-section-4 .u-text-3 {
  font-weight: 400;
  margin: 88px auto 38px 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-size: auto 105%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 604px;
  }

  .u-section-4 .u-group-1 {
    width: 568px;
    min-height: 427px;
    height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 29px;
    padding-bottom: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 463px;
  }

  .u-section-4 .u-group-1 {
    width: 423px;
    min-height: 416px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 347px;
  }

  .u-section-4 .u-group-1 {
    min-height: 363px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    background-position: 0% 56.83%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 635px;
  }

  .u-section-4 .u-group-1 {
    width: 340px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 96px;
    margin-bottom: 30px;
    margin-left: 15px;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.7), rgba(0,0,0,0.7)), url("https://assets.nicepagecdn.com/fa2cb51a/6208560/images/Capturadepantalla2024-03-24alas22.23.53.png");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 802px;
  margin: 0 auto;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1010px;
  margin: 131px 24px 60px auto;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 542px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  text-transform: none;
  font-size: 3rem;
  font-weight: normal;
  margin: 164px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 12px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 542px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-video-1 {
  width: 481px;
  height: 516px;
  margin: 0 auto;
}

.u-section-5 .embed-responsive-1 {
  position: absolute;
  width: 191%;
  left: -45%;
  height: 100%;
  top: 0%;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 504px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 504px;
  }

  .u-section-5 .u-video-1 {
    width: 470px;
    height: 504px;
  }

  .u-section-5 .embed-responsive-1 {
    width: 178%;
    left: -39%;
    height: 178%;
    top: -39%;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 386px;
  }

  .u-section-5 .u-video-1 {
    width: 360px;
    height: 386px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 579px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 365px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 81px;
    font-size: 2.25rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 362px;
  }

  .u-section-5 .u-video-1 {
    height: 369px;
    margin-top: -2px;
    margin-bottom: -2px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .embed-responsive-1 {
    width: 193%;
    left: -46%;
    height: 100%;
    top: 0%;
  }
}